## dataclasses-json 0.5.6

=== debian/changelog ===
dataclasses-json (0.5.6-2) unstable; urgency=medium

  * d/rules: skip test "test_type_hints", as it's failing (it also fails
    upstream) and it's not important. (Closes: #1005600)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sun, 13 Feb 2022 14:48:59 -0500

dataclasses-json (0.5.6-1) unstable; urgency=medium

  * New upstream release.
  * d/patches: drop 0001, as it has been upstreamed.
  * d/control: Standards Version update to 4.6.0. No changes.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Mon, 11 Oct 2021 23:38:56 -0400

dataclasses-json (0.5.4-1) unstable; urgency=medium

  [ Louis-Philippe Véronneau ]
  * New upstream release.
  * d/control: Standards Version update to 4.5.1. No changes.

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 08 Jun 2021 22:42:04 -0400

dataclasses-json (0.5.2-2) unstable; urgency=medium

  * d/tests: fix unittests autopkgtests for multiple Python versions.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Mon, 19 Oct 2020 01:37:16 -0400

dataclasses-json (0.5.2-1) unstable; urgency=medium

  * Initial release. (Closes: #971338)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 29 Sep 2020 17:46:07 -0400
