=== debian/control ===
Source: dataclasses-json
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Louis-Philippe Véronneau <pollo@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-pytest <!nocheck>,
               python3-marshmallow-enum <!nocheck>,
               python3-typing-inspect <!nocheck>,
               python3-mypy <!nocheck>,
               python3-hypothesis <!nocheck>,
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/python-team/packages/dataclasses-json.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/dataclasses-json
Homepage: https://github.com/lidatong/dataclasses-json

Package: python3-dataclasses-json
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
Description: API for encoding and decoding dataclasses to and from JSON
 This library provides a simple API for encoding and decoding dataclasses to and
 from JSON in Python.
