=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = dataclasses-json
export PYBUILD_TEST_ARGS = -k 'not test_type_hints'

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	dh_auto_test
	rm -rf $(CURDIR)/.pybuild/cpython3_*/build/.mypy_cache
