=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/lidatong/dataclasses-json.git \
refs/tags/v([\d\.]+)
