## dataclasses-json 0.5.7

=== debian/changelog ===
dataclasses-json (0.5.7-3) unstable; urgency=medium

  * Team upload.
  * d/tests/control: also require the newer mypy here

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 30 Sep 2022 16:00:17 +0200

dataclasses-json (0.5.7-2) unstable; urgency=medium

  * Team upload.
  * d/patches: add 0001 patch, to cope with changes to mypy.main
  * d/control: update test-dep on python3-mypy to match the above patch
  * Standards-Version: 4.6.1 (routine-update)
  * Add salsa-ci file (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 30 Sep 2022 13:29:22 +0200

dataclasses-json (0.5.7-1) unstable; urgency=medium

  * New upstream version.
  * d/rules: stop skipping tests, as upstream fixed the issue.
  * d/patches: drop 0002, as it's not needed anymore.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Wed, 30 Mar 2022 14:06:59 -0400
