=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                python3-pytest <!nocheck>,
                python3-marshmallow-enum <!nocheck>,
                python3-typing-inspect <!nocheck>,
-               python3-mypy <!nocheck>,
+               python3-mypy ( >= 0.981 ) <!nocheck>,
                python3-hypothesis <!nocheck>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/python-team/packages/dataclasses-json.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/dataclasses-json
 Homepage: https://github.com/lidatong/dataclasses-json
