=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME = dataclasses-json
-export PYBUILD_TEST_ARGS = -k 'not test_type_hints'
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
