## dataclasses-json 0.5.9

=== debian/changelog ===
dataclasses-json (0.5.9-1) unstable; urgency=medium

  * New upstream version.
  * d/patches: refresh 0003.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sat, 01 Jul 2023 18:42:58 -0400

dataclasses-json (0.5.8-1) unstable; urgency=medium

  * New upstream release.
  * d/patches: drop 0001 (included in latest release) and refresh 0003.
  * d/control: Standards-Version update to 4.6.2. No changes needed.
  * d/control: build using the pybuild pyproject plugin.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 13 Jun 2023 14:25:39 -0400
