=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
+               pybuild-plugin-pyproject,
                python3-setuptools,
                python3-pytest <!nocheck>,
                python3-marshmallow-enum <!nocheck>,
                python3-typing-inspect <!nocheck>,
                python3-mypy ( >= 0.981 ) <!nocheck>,
                python3-hypothesis <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/dataclasses-json.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/dataclasses-json
 Homepage: https://github.com/lidatong/dataclasses-json
