## dataclasses-json 0.6.4

=== debian/changelog ===
dataclasses-json (0.6.4-1) unstable; urgency=medium

  * New upstream release.
  * d/control, rules: use python3-poetry-dynamic-versioning to manage versions.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Wed, 28 Feb 2024 16:02:30 -0500

dataclasses-json (0.5.13-2) unstable; urgency=medium

  * d/tests: remove in favor of pybuild-autopkgtest.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 25 Jul 2023 11:50:40 -0400

dataclasses-json (0.5.13-1) unstable; urgency=medium

  * New upstream release. (Closes: #1040067)
  * d/patches: drop 0003, as it's not needed anymore.
  * d/rules: delete pytest_cache after tests are ran.
  * d/rules: patch placeholder version before building.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 25 Jul 2023 11:21:41 -0400
