## dataclasses-json 0.6.7

=== debian/changelog ===
dataclasses-json (0.6.7-1) unstable; urgency=medium

  * New upstream release.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Wed, 03 Jul 2024 19:59:55 -0400

dataclasses-json (0.6.5-1) unstable; urgency=medium

  * New upstream release.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 03 May 2024 13:04:07 -0400
