=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
                dh-python,
                python3-all,
                pybuild-plugin-pyproject,
-               python3-setuptools,
+               python3-poetry-core,
+               python3-poetry-dynamic-versioning,
                python3-pytest <!nocheck>,
-               python3-marshmallow-enum <!nocheck>,
+               python3-marshmallow <!nocheck>,
                python3-typing-inspect <!nocheck>,
                python3-mypy ( >= 0.981 ) <!nocheck>,
                python3-hypothesis <!nocheck>,
@@ -18,6 +19,7 @@
 Vcs-Git: https://salsa.debian.org/python-team/packages/dataclasses-json.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/dataclasses-json
 Homepage: https://github.com/lidatong/dataclasses-json
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-dataclasses-json
 Architecture: all
